package com.njcn.gather.storage.service;

import java.util.List;

public interface TableGenService {


    void genTable(String code, boolean isContrast);

    void clearAdData(String code);

    /**
     * 批量删除表 （包括谐波表、谐波结果表、非谐波表、非谐波结果表）
     *
     * @param codeList
     */
    void deleteTable(List<String> codeList);
}
